

body{

    color: #33475b;

}

small{

    font-size:0.8rem;

}



.create-package-hadding {

    min-height: 6.9rem;

}

    .card {

      border:none;

      padding: 0;

    }



    h5.card-title {

    font-size: 18px;

    font-weight: 400;

    margin-bottom: 0;

}

.package_tabs {

    flex-wrap: wrap;

    text-align: center;

    margin-top: 15px;

}

.package_tabs li{

    text-decoration: none;

    width: 50%;

}

.package_tabs a h5 {

    font-size: 10px;

    text-align: center;

    color: #333;

    font-weight: 500;

    margin: 0;

}

.package_tabs a h6 {

    font-size: 10px;

    text-align: center;

    color: #333;

    margin: 0;

    font-weight: 400;

    padding-top: 2px;

}

.payupfront_annualy{

    display: none;

}

.package_tabs {

    background-color: rgb(223, 227, 235);

    border: 1px solid rgb(203, 214, 226);

    width: 100%;

    border-radius: 3000px;

    position: relative;

    padding: 8px 10px;

    display: flex;

    -webkit-box-pack: justify;

    justify-content: space-between;

    cursor: pointer;

}

.ContactsPicker__Description span {

    font-size: 12px;

    font-weight: 500;

}

.ContactsPicker__Description {

    padding: 15px 0;

    min-height:5rem;

}

.UIFlex__StyledFlex-wlgmot-0 {

    align-items: flex-start;

    -webkit-box-pack: start;

    justify-content: flex-start;

    display: flex;

    -webkit-box-flex: 1;

    flex-grow: 1;

    max-width: 100%;

    width: 100%;

    margin-top: 8px;

}

.UIFlex__StyledFlex-wlgmot-0 span, .UIFlex__StyledFlex-wlgmot-0 span a {

    font-size: 10px;

    color: #333;

    text-decoration: none;

}

.UIFlex__StyledFlex-wlgmot-0 span a {

    transition: all .15s ease-out;

    color: #0091ae;

    text-decoration: none;

    cursor: pointer;

}

.uiNumberInput.private-stepper-input--input {

    padding-right: 40px;

    font-size: 12px;

    height: 34px;

}

.bHAzDu {

    max-width: 100px;

    margin-right: 8px;

    margin-left: 8px;

    display: inline-flex !important;

}

.private-stepper-input .private-stepper-input--buttons {

    margin-left: -31px;

    width: 30px;

}

.private-button__group.private-button__group--vertical {

    display: inline-flex;

    flex-direction: column;

}

.private-button--tertiary-light {

    background-color: #eaf0f6;

    border-color: #cbd6e2;

    color: #506e91;

    font-size: 12px;

    line-height: 14px;

}

.private-button {

    border-style: solid;

    border-width: 1px;

    -webkit-font-smoothing: auto;

    -moz-osx-font-smoothing: auto;

    font-family: var(--uicomponents-font-family,"Avenir Next W02","Lexend Deca",Helvetica,Arial,sans-serif);

    font-weight: 400;

    text-align: center;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

    transition: all .15s ease-out;

    max-width: 100%;

    overflow: hidden;

    text-overflow: ellipsis;

    vertical-align: middle;

    white-space: nowrap;

    height: 17px;

    border-radius: 0;

    border: 1px solid #ccc;

    justify-content: center;

    align-items: center;

    display: flex;

    padding: 0px;

}

.listtype p {

    font-size: 12px;

    line-height: 18px;

    margin-bottom:0px;

}

.listtype ul {

    list-style: none;

    padding: 0;

    margin-bottom: 8px;

}

.listtype ul li {

    font-size: 12px;

    position: relative;

    background-image: url(https://newschannels.tv/assets/images/check.png);

    background-size: 17px;

    background-repeat: no-repeat;

    background-position: left top 4px;

    padding-left: 29px;

}

.listtype h3 {

    font-size: 12px !important;

}

.listtype {

    padding-top: 30px;

}

.compare span input {

    background-color: rgb(255, 255, 255);

    color: rgb(203, 214, 226);

    height: 1.25em;

    left: 0.0625em;

    position: relative;

    width: 1.25em;

    border: 2px solid rgb(203, 214, 226);

    border-radius: 3px;

    margin-right: 8px;

}

.compare {

    display: flex;

    justify-content: center;

    margin-top: 14px;

}

.select_plan button {

    background: #478fcd;

    color: #fff;

    font-size: 14px;

    padding: 8px 24px;

    width: 100%;

    border: 1px solid #478fcd;

    border-radius: 6px;

    transition: 0.5s;

}

.select_plan button:hover{

    background: #0a003f;

    border: 1px solid #0a003f;

}

.tab-content .tab-pane h3 {

   font-size: 22px !important;

    margin-bottom: 0;

    font-weight: 400 !important;

}



.package_tabs li {

    text-decoration: none;

    width: 50%;

    position: relative;

    z-index: 1;

}

.payupfront_annualy small b {

    font-weight: 600;

}
.listtype a {
    display: flex;
    align-items: center;
}

.card.shadow-lg {

    box-shadow: rgb(45 62 80 / 12%) 0px 1px 5px 0px!important;

    border: 1px solid rgb(223, 227, 235);

}

a {

    color: #579415;

    text-decoration: none;

}

.listtype p a img {

    width: 11px;

    margin-left: 3px;

}

.nav-link.active {

    background-color: transparent !important;

    border: none;

    box-shadow: none;

}

.nav-tabs .nav-link:focus,

.nav-tabs .nav-link:hover,

.nav-link{

    border: none;

}

:focus-visible {

outline: none;

}



.package_tabs li:nth-child(2).active ~ .lineblock {

    transform: translateX(calc(50% * 2));

}

.lineblock {

    position: absolute;

    width: 50%;

    height: 47px;

    content: "";

    background: #ffffff;

    bottom: -3px;

    left: 0;

    transition: 0.3s;

    border:1px solid rgb(51 102 1);

    border-radius: 50px;

}

.package_tabs li:nth-child(1).active ~ .lineblock {

    transform: translateX(calc(50% * 0));

}

.create-sponsors-package{

    margin-left: 15px;

    margin-right: 15px;

    padding: 22px 0px;

    background: #FFF;

    border: 2px solid #e7e9eb;

    border-radius: 5px;

    

}


.select_plan .button {
    background: #336601;
    color: #fff;
    font-size: 14px;
    padding: 8px 24px;
    width: 100%;
    border: 1px solid #336601;
    border-radius: 6px;
    display: block;
    text-align: center;
}

.select_plan .button:hover{
    border: 1px solid #336601;
    background: #fff;
    color: #336601;
}
.package-sec {
    margin: auto;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media(min-width:1200px){
.package-sec {
    max-width: 2180px;
}
}
@media(min-width:1200px){
    
}



